{
	"format_version": "1.12",
	"minecraft:recipe_furnace": {
		"description": {
			"identifier": "zinc:ingot"
		},
		"tags": [
			"furnace",
			"blast_furnace"
		],
		"input": "rc:zinc_ore",
		"output": "rc:zinc_ingot"
	}
}